@media screen and (max-width: 1400px){

    .gate-dropdown a {
    line-height: 2.1 !important;
}
}
@media screen and (max-width: 1300px){

    .gate-dropdown a {
    line-height: 2 !important;
}
.gate-dropdown li:first-child{
    margin-top: -20px;
}
.drop-arow {
    display: none;
}

}

@media screen and (max-width: 1199px){
    .gate-dropdown a {
    font-size: 12px !important;
}
.home-slider .carousel-caption h1 {
    font-size: 25px !important;
}
.home-slider .carousel-caption{width:520px;     bottom: 48%;}
.test-control:after, .test-control:before{
    width:280px;
}
.nav-call {
    width: 215px;
}
.nav-call h2 {
    font-size: 28px;
}
.nav-call h3 {
    font-size: 14px;
}
.gate_nav ul li a {padding:0 7px;}
.icon-div {height:205px;}
.division-content-left {
    width: 164px;
}
.division-content-right{
    width: 164px;
}
.division-content-left h3 {
    font-size: 18px;
    margin-bottom: 26px;
    margin-top:10px;
}
.division-content-right h3 {
    font-size: 18px;
    margin-bottom:6px;
    margin-top:10px;
}
.welcome-2 {
    margin-top: -60px;
    margin-left: 60px;
    width: 190px;
}
.welcome-3 {
    margin-top: -40px;
    width: 150px;
}
.welcome-1 {
    margin-left: 0;
    width: 215px;
}
.welcome-main-text h3, .welcome-main-text h2  {
    font-size: 22px;
}

.home-slider .carousel-indicators {
    position: absolute;
    bottom: 0px;
    width: 900px;
    height: 133px !important;
}
#thumbnail-preview-indicators .carousel-indicators li, #thumbnail-preview-indicators .carousel-indicators li.active {
    position: relative;
    width: 123px;
    height: auto;
}
#thumbnail-preview-indicators .carousel-indicators li > .thumbnail {
    position: absolute;
    top: 0;
    width: 123px;
    height: 94px;
    margin-top: 0px;

}


}
@media screen and (max-width: 1024px){

}
@media screen and (max-width: 991px){
    ul.dropdown-menu.gate-dropdown {
    top: 18px;
}
.home-clear {
    clear: both;
    height: 68px;
}
.welcome-1 {
    margin-left: 0;
    width: 160px;
}
.welcome-2 {
    margin-top: -50px;
    margin-left: 50px;
    width: 140px;
}
.welcome-3 {
    margin-top: -25px;
    width: 130px;
}
.welcome-main-text h3, .welcome-main-text h2 {
    font-size: 16px;
}
.welcome-main-text h5 {
    font-size: 14px;
}
.welcome-point p , .welcome-main-text p {
    font-size: 13px;
}
.gate-welcome {
    min-height: 432px;
}
.nav-call {
    width: 165px;
    padding: 10px 2px;
    height: 80px;
}
.nav-call h2:before {
    background-size:100%;
    width: 25px;
    height: 25px;
}
.nav-call h2 {
    font-size: 23px;
}
.nav-call h3:before {
    background-size:100%;
    width: 25px;
    height: 25px;
}
.nav-call h3 {
    font-size: 11px;
}
.gate_nav ul li a {
    padding: 0 5px;
    font-size: 11px;
}
.main-ul {
    margin-top: 28px;
}

.icon-div {height:155px;}
.division-content-left {
    width: 126px;
    right: 12px;
    top: 8px;
}
.division-content-right{
    width: 126px;
    left: 12px;
    top: 8px;
}
.division-content-left h3 {
    font-size: 14px;
    margin-bottom: 28px;
    margin-top:10px;
}
.division-content-right h3 {
    font-size: 14px;
    margin-bottom:15px;
    margin-top:10px;
}
.division-icon-right, .division-icon-left {
    width: 70px;
}

.home-slider .carousel-indicators {
    width: 715px;
    height: 115px !important;
}
#thumbnail-preview-indicators .carousel-indicators li, #thumbnail-preview-indicators .carousel-indicators li.active {
    width: 90px;
}
#thumbnail-preview-indicators .carousel-indicators li > .thumbnail {
    width: 100px;
    height: 75px;
}



}






@media screen and (max-width: 847px){

    .gate-dropdown a {
    line-height: 1.9 !important;
}
}   
@media screen and (max-width: 820px){
    .ind-arrow {
    top: -25px;
    width: 22px;
}
#thumbnail-preview-indicators .carousel-indicators li, #thumbnail-preview-indicators .carousel-indicators li.active {
    width: 50px;
    height: 10px;
    margin-right: 5px;
    margin-left: 5px;
}
#thumbnail-preview-indicators .carousel-indicators li > .thumbnail {
    width: 50px;
    height: 38px;
}
.home-slider .carousel-indicators {
    height: 63px!important;
    width: 400px;
}

}



@media screen and (max-width: 770px) {

}



@media screen and (max-width: 767px){

    ul.dropdown-menu.gate-dropdown {
    top: 0;
}
.drop-arow {
    margin-top: 0px;
    margin-left: 0px;
    width: 0px;
    display:none;
}
.welcome-img img {
    width: 290px;
}
.contact-info p {
    width: 100%;
}
.navbar-nav .open .dropdown-menu {
    background-color: rgba(0, 0, 0, 0.88);
    padding: 20px;
}
.gate_nav {
    width: 100%;
    height: auto;
    clear: both;
    position: initial;
    z-index: initial;
}
.home-clear{
    height:0px; display:none;}
.test-control:after, .test-control:before{
    width:100px;
}
.welcome-1 {
    margin-left: 0;
    width: auto;
    margin: 20px auto;
}
.welcome-2 {
    margin-top: 20px;
    margin-left: auto;
    width: auto;
    margin-right: auto;
}
.welcome-3 {
    margin-top: 20px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}
.division-thumb {
    width: 345px;
    display: table;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:15px;
}
.division-head {
    width: 230px;
    margin-top: -22px;
    padding: 0 5px;
}
.division-head h2 {
    font-size: 16px;
}
.nav-call{float:none; clear:both;
    display: table;
    margin: auto;
    padding: 4px;
    height: 80px;
    width: 232px;
}
.logo img {
    margin-left: auto;
    margin-right: auto;
}
.nav-call h2:before {
    background-size:100%;
    width: 35px;
    height: 35px;
}
.nav-call h2 {
    font-size: 30px;
}
.nav-call h3:before {
    background-size:100%;
    width: 35px;
    height: 35px;
}
.nav-call h3 {
    font-size: 16px;
}
.gate_nav ul li a {
    padding: 10px 0px;
    font-size: 16px;
    text-align: center;
    border: 0;
}
.gate-dropdown a {
    padding:0 !important;
    line-height: 1.5 !important;

}
.main-ul {
    margin-top: 0px;
}
.col-logo {
    padding-right: 15px;
}
.test-head h2 {
    font-size: 24px;
}

.gate-dropdown li a {
    word-wrap: break-word;
    white-space: normal;
    font-size: 14px !important;
    padding: 6px 0 !important;
}
.captcha-margin {
    margin-left: 0px!important;
}
.wpcf7-form-control-wrap iframe { width: 265px;
    height: 77px;

}
.g-recaptcha>div>div{width:inherit !important;position:relative;display:block;padding:0;overflow:hidden;max-width:302px;border-right:1px solid #d3d3d3;border-radius:3px;box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);-webkit-box-shadow:0px 0px 4px 1px rgba(0,0,0,.08);-moz-box-shadow:0px 0px 4px 1px rgba(0,0,0,.08)}
.g-recaptcha iframe{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.g-recaptcha>div{position:relative}
.g-recaptcha>div:before{content:'Loading captcha...';position:absolute;top:38%;left:0}
.g-recaptcha:empty:before{content:'Something wrong occured'}

.rc-anchor-normal {
    height: 65px!important;
    width: 80%!important;
}

.rc-anchor-normal-footer {
    margin-left: -62px!important;}

.wpcf7-form-control-wrap iframe .rc-anchor-normal .rc-anchor-checkbox-label {width:70px!important;}
.rc-anchor-normal {
    height: 74px;
    width: 198px!important;
}

.division-head h4{
    font-size: 16px; 
}
    .welcome-main-text h3, .welcome-main-text h2{
    font-size: 18px;
}
.carousel-caption h3{
       font-size: 15px !important;
}

.welcome-main-text h4{
  
    margin-bottom:0px;
}
.nav-call {
    width: auto !important;
    display: block !important;
    position: relative !important;
    float: initial !important;
    padding: 1px 8px !important;
}
.navbar-toggle {
    margin-right: 0px !important; 
}
.navbar-toggle {
    margin-right: 0px !important; 
}
.home-pg { 
    font-size: 18px !important;
}
.hide-it-res{
    display:none;
}

}
@media screen and (max-width: 600px){
    .home-slider .carousel-caption h1 {
    font-size: 16px !important;
}
.home-slider .carousel-caption {
    width: 340px;
}
#thumbnail-preview-indicators .carousel-indicators li, #thumbnail-preview-indicators .carousel-indicators li.active {
    width: 30px;
    margin:2px;
}
#thumbnail-preview-indicators .carousel-indicators li > .thumbnail {
    width: 30px;
}
.home-slider .carousel-indicators {
    height: 45px!important;
    width: 245px;
}
.ind-arrow {
    top: -22px;
    width: 20px
}
.home-slider .carousel-caption {
    bottom: 53%;
}

#thumbnail-preview-indicators .carousel-indicators li > .thumbnail {
    height: 23px;
}


.captcha-margin {
    margin-left: 0px!important;
}
.wpcf7-form-control-wrap iframe { width: 265px;
    height: 77px;

}
.g-recaptcha>div>div{width:inherit !important;position:relative;display:block;padding:0;overflow:hidden;max-width:302px;border-right:1px solid #d3d3d3;border-radius:3px;box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);-webkit-box-shadow:0px 0px 4px 1px rgba(0,0,0,.08);-moz-box-shadow:0px 0px 4px 1px rgba(0,0,0,.08)}
.g-recaptcha iframe{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.g-recaptcha>div{position:relative}
.g-recaptcha>div:before{content:'Loading captcha...';position:absolute;top:38%;left:0}
.g-recaptcha:empty:before{content:'Something wrong occured'}

.rc-anchor-normal {
    height: 65px!important;
    width: 80%!important;
}

.rc-anchor-normal-footer {
    margin-left: -62px!important;}

.wpcf7-form-control-wrap iframe .rc-anchor-normal .rc-anchor-checkbox-label {width:70px!important;}
.rc-anchor-normal {
    height: 74px;
    width: 198px!important;
}   

.division-head h4{
    font-size: 16px; 
}
    .welcome-main-text h3, .welcome-main-text h2{
    font-size: 18px;
}
.carousel-caption h3{
       font-size: 15px !important;
}
.welcome-main-text h4{
  
    margin-bottom:0px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #777;
    text-align: left;
}
.nav-call {
    width: auto !important;
    display: block !important;
    position: relative !important;
    float: initial !important;
    padding: 1px 8px !important;
}
.navbar-toggle {
    margin-right: 0px !important; 
}
     .home-pg { 
    font-size: 18px !important;
}
.hide-it-res{
    display:none;
}
}

@media screen and (max-width: 520px){
    .captcha-margin {
    margin-left: 0px!important;
}
.wpcf7-form-control-wrap iframe { width: 265px;
    height: 77px;

}
.g-recaptcha>div>div{width:inherit !important;position:relative;display:block;padding:0;overflow:hidden;max-width:302px;border-right:1px solid #d3d3d3;border-radius:3px;box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);-webkit-box-shadow:0px 0px 4px 1px rgba(0,0,0,.08);-moz-box-shadow:0px 0px 4px 1px rgba(0,0,0,.08)}
.g-recaptcha iframe{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.g-recaptcha>div{position:relative}
.g-recaptcha>div:before{content:'Loading captcha...';position:absolute;top:38%;left:0}
.g-recaptcha:empty:before{content:'Something wrong occured'}

.rc-anchor-normal {
    height: 65px!important;
    width: 80%!important;
}

.rc-anchor-normal-footer {
    margin-left: -62px!important;}

.wpcf7-form-control-wrap iframe .rc-anchor-normal .rc-anchor-checkbox-label {width:70px!important;}
.rc-anchor-normal {
    height: 74px;
    width: 198px!important;
}   

.division-head h4{
    font-size: 16px; 
} 
    .welcome-main-text h3, .welcome-main-text h2{
    font-size: 18px;
}
.carousel-caption h3{
       font-size: 15px !important;
}
       .welcome-main-text h4{
  
    margin-bottom:0px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #777;
    text-align: left;
}
.nav-call {
    width: auto !important;
    display: block !important;
    position: relative !important;
    float: initial !important;
    padding: 1px 8px !important;
}
.navbar-toggle {
    margin-right: 0px !important; 
}
.home-pg { 
    font-size: 18px !important;
}
.hide-it-res{
    display:none;
}
}
@media screen and (max-width: 500px){
    .gate-dropdown a {
    font-size: 9px !important;
    word-wrap: break-word;
}
.home-slider {
    margin-bottom: 45px;
}
.test-control:after, .test-control:before{
    width:80px;
}
.division-thumb {
    width: 290px;
}
.icon-div {
    height: 130px;
}
.division-content-left {
    width: 114px;
    right: 6px;
    top: 4px;
}
.division-content-right {
    width: 114px;
    left: 6px;
    top: 4px;
}
.division-icon-right, .division-icon-left {
    width: 55px;
}
.division-content-right h3, .division-content-left h3  {
    font-size: 12px;
}
.captcha-margin {
    margin-left: 0px!important;
}
.wpcf7-form-control-wrap iframe { width: 265px;
    height: 77px;

}
.g-recaptcha>div>div{width:inherit !important;position:relative;display:block;padding:0;overflow:hidden;max-width:302px;border-right:1px solid #d3d3d3;border-radius:3px;box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);-webkit-box-shadow:0px 0px 4px 1px rgba(0,0,0,.08);-moz-box-shadow:0px 0px 4px 1px rgba(0,0,0,.08)}
.g-recaptcha iframe{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.g-recaptcha>div{position:relative}
.g-recaptcha>div:before{content:'Loading captcha...';position:absolute;top:38%;left:0}
.g-recaptcha:empty:before{content:'Something wrong occured'}

.rc-anchor-normal {
    height: 65px!important;
    width: 80%!important;
}

.rc-anchor-normal-footer {
    margin-left: -62px!important;}

.wpcf7-form-control-wrap iframe .rc-anchor-normal .rc-anchor-checkbox-label {width:70px!important;}
.rc-anchor-normal {
    height: 74px;
    width: 198px!important;
}  

.division-head h4{
    font-size: 16px; 
} 
    .welcome-main-text h3, .welcome-main-text h2{
    font-size: 18px;
}
.carousel-caption h3{
       font-size: 15px !important;
}
.welcome-main-text h4{
  
    margin-bottom:0px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #777;
    text-align: left;
}
.nav-call {
    width: auto !important;
    display: block !important;
    position: relative !important;
    float: initial !important;
    padding: 1px 8px !important;
}
.navbar-toggle {
    margin-right: 0px !important; 
}
.home-pg { 
    font-size: 18px !important;
}
.hide-it-res{
    display:none;
}
}
@media screen and (max-width: 400px){

    .home-slider .carousel-caption h1 {
    font-size: 13px !important;
}
.home-slider .carousel-caption {
    width: 275px;
    bottom: 52%;
} 
.captcha-margin {
    margin-left: 0px!important;
}
.wpcf7-form-control-wrap iframe { width: 265px;
    height: 77px;

}
.g-recaptcha>div>div{width:inherit !important;position:relative;display:block;padding:0;overflow:hidden;max-width:302px;border-right:1px solid #d3d3d3;border-radius:3px;box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);-webkit-box-shadow:0px 0px 4px 1px rgba(0,0,0,.08);-moz-box-shadow:0px 0px 4px 1px rgba(0,0,0,.08)}
.g-recaptcha iframe{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.g-recaptcha>div{position:relative}
.g-recaptcha>div:before{content:'Loading captcha...';position:absolute;top:38%;left:0}
.g-recaptcha:empty:before{content:'Something wrong occured'}

.rc-anchor-normal {
    height: 65px!important;
    width: 80%!important;
}

.rc-anchor-normal-footer {
    margin-left: -62px!important;}

.wpcf7-form-control-wrap iframe .rc-anchor-normal .rc-anchor-checkbox-label {width:70px!important;}
.rc-anchor-normal {
    height: 74px;
    width: 198px!important;
}   

.division-head h4{
    font-size: 16px; 
} 
    .welcome-main-text h3, .welcome-main-text h2{
    font-size: 18px;
}
.carousel-caption h3{
       font-size: 15px !important;
}
.welcome-main-text h4{
  
    margin-bottom:0px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #777;
    text-align: left;
}
.nav-call {
    width: auto !important;
    display: block !important;
    position: relative !important;
    float: initial !important;
    padding: 1px 8px !important;
}
.navbar-toggle {
    margin-right: 0px !important; 
}
.home-pg { 
    font-size: 18px !important;
}
.hide-it-res{
    display:none;
}
}

@media screen and (max-width: 360px){
    .captcha-margin {
    margin-left: 0px!important;
}
.wpcf7-form-control-wrap iframe { width: 265px;
    height: 77px;

}
.g-recaptcha>div>div{width:inherit !important;position:relative;display:block;padding:0;overflow:hidden;max-width:302px;border-right:1px solid #d3d3d3;border-radius:3px;box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);-webkit-box-shadow:0px 0px 4px 1px rgba(0,0,0,.08);-moz-box-shadow:0px 0px 4px 1px rgba(0,0,0,.08)}
.g-recaptcha iframe{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.g-recaptcha>div{position:relative}
.g-recaptcha>div:before{content:'Loading captcha...';position:absolute;top:38%;left:0}
.g-recaptcha:empty:before{content:'Something wrong occured'}

.rc-anchor-normal {
    height: 65px!important;
    width: 80%!important;
}

.rc-anchor-normal-footer {
    margin-left: -62px!important;}

.wpcf7-form-control-wrap iframe .rc-anchor-normal .rc-anchor-checkbox-label {width:70px!important;}
.rc-anchor-normal {
    height: 74px;
    width: 198px!important;
}   

.division-head h4{
    font-size: 16px; 
} 
    .welcome-main-text h3, .welcome-main-text h2{
    font-size: 18px;
}
.carousel-caption h3{
       font-size: 15px !important;
}
.welcome-main-text h4{
  
    margin-bottom:0px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #777;
    text-align: left;
}
.nav-call {
    width: auto !important;
    display: block !important;
    position: relative !important;
    float: initial !important;
    padding: 1px 8px !important;
}
.navbar-toggle {
    margin-right: 0px !important; 
}
.home-pg { 
    font-size: 18px !important;
}
.hide-it-res{
    display:none;
}
}


@media screen and (max-width: 332px) {
    .captcha-margin {
    margin-left: 0px!important;
}
.wpcf7-form-control-wrap iframe { width: 265px;
    height: 77px;

}
.g-recaptcha>div>div{width:inherit !important;position:relative;display:block;padding:0;overflow:hidden;max-width:302px;border-right:1px solid #d3d3d3;border-radius:3px;box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);-webkit-box-shadow:0px 0px 4px 1px rgba(0,0,0,.08);-moz-box-shadow:0px 0px 4px 1px rgba(0,0,0,.08)}
.g-recaptcha iframe{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.g-recaptcha>div{position:relative}
.g-recaptcha>div:before{content:'Loading captcha...';position:absolute;top:38%;left:0}
.g-recaptcha:empty:before{content:'Something wrong occured'}

.rc-anchor-normal {
    height: 65px!important;
    width: 80%!important;
}

.rc-anchor-normal-footer {
    margin-left: -62px!important;}

.wpcf7-form-control-wrap iframe .rc-anchor-normal .rc-anchor-checkbox-label {width:70px!important;}
.rc-anchor-normal {
    height: 74px;
    width: 198px!important;
}  

.division-head h4{
    font-size: 16px; 
} 
    .welcome-main-text h3, .welcome-main-text h2{
    font-size: 18px;
}
.carousel-caption h3{
       font-size: 15px !important;
}
.welcome-main-text h4{
  
    margin-bottom:0px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #777;
    text-align: left;
}
.nav-call {
    width: auto !important;
    display: block !important;
    position: relative !important;
    float: initial !important;
    padding: 1px 8px !important;
}
.navbar-toggle {
    margin-right: 0px !important; 
}
.home-pg { 
    font-size: 18px !important;
}
.hide-it-res{
    display:none;
}

}

@media screen and (max-width: 320px) {
    .captcha-margin {
    margin-left: 0px!important;
}
.wpcf7-form-control-wrap iframe { width: 265px;
    height: 77px;

}
.g-recaptcha>div>div{width:inherit !important;position:relative;display:block;padding:0;overflow:hidden;max-width:302px;border-right:1px solid #d3d3d3;border-radius:3px;box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);-webkit-box-shadow:0px 0px 4px 1px rgba(0,0,0,.08);-moz-box-shadow:0px 0px 4px 1px rgba(0,0,0,.08)}
.g-recaptcha iframe{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.g-recaptcha>div{position:relative}
.g-recaptcha>div:before{content:'Loading captcha...';position:absolute;top:38%;left:0}
.g-recaptcha:empty:before{content:'Something wrong occured'}

.rc-anchor-normal {
    height: 65px!important;
    width: 80%!important;
}

.rc-anchor-normal-footer {
    margin-left: -62px!important;}

.wpcf7-form-control-wrap iframe .rc-anchor-normal .rc-anchor-checkbox-label {width:70px!important;}
.rc-anchor-normal {
    height: 74px;
    width: 198px!important;
}   

.division-head h4{
    font-size: 16px; 
} 
    .welcome-main-text h3, .welcome-main-text h2{
    font-size: 18px;
}
.carousel-caption h3{
       font-size: 15px !important;
}
.welcome-main-text h4{
  
    margin-bottom:0px;
}
    .welcome-main-text h3, .welcome-main-text h2{
    font-size: 18px;
}
.carousel-caption h3{
       font-size: 15px !important;
}
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #777;
    text-align: left;
}
.nav-call {
    width: auto !important;
    display: block !important;
    position: relative !important;
    float: initial !important;
    padding: 1px 8px !important;
}
.navbar-toggle {
    margin-right: 0px !important; 
}
.home-pg { 
    font-size: 18px !important;
}
.hide-it-res{
    display:none;
}
                          
}

@media screen and (max-width: 360px) {
    .division-head h4{
    font-size: 16px; 
} 
    .welcome-main-text h3, .welcome-main-text h2{
    font-size: 18px;
}
.carousel-caption h3{
       font-size: 15px !important;
}
.welcome-main-text h4{
  
    margin-bottom:0px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #777;
    text-align: left;
}
.nav-call {
    width: auto !important;
    display: block !important;
    position: relative !important;
    float: initial !important;
    padding: 1px 8px !important;
}
.navbar-toggle {
    margin-right: 0px !important; 
}
.home-pg { 
    font-size: 18px !important;
}
.hide-it-res{
    display:none;
}
}

@media screen and (max-width: 400px) {
    .division-head h4{
    font-size: 16px; 
} 
    .welcome-main-text h3, .welcome-main-text h2{
    font-size: 18px;
}
.carousel-caption h3{
       font-size: 15px !important;
}
.welcome-main-text h4{
  
    margin-bottom:0px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #777;
    text-align: left;
}
.nav-call {
    width: auto !important;
    display: block !important;
    position: relative !important;
    float: initial !important;
    padding: 1px 8px !important;
}
.navbar-toggle {
    margin-right: 0px !important; 
}
.home-pg { 
    font-size: 18px !important;
}
.hide-it-res{
    display:none;
}
}

@media screen and (max-width: 450px) {
    .division-head h4{
    font-size: 16px; 
} 
    .welcome-main-text h3, .welcome-main-text h2{
    font-size: 18px;
}
.carousel-caption h3{
       font-size: 15px !important;
}
.welcome-main-text h4{
  
    margin-bottom:0px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #777;
    text-align: left;
}
.nav-call {
    width: auto !important;
    display: block !important;
    position: relative !important;
    float: initial !important;
    padding: 1px 8px !important;
}
.navbar-toggle {
    margin-right: 0px !important; 
}
.home-pg { 
    font-size: 18px !important;
}
.hide-it-res{
    display:none;
}
}

@media screen and (max-width: 500px) {
    .division-head h4{
    font-size: 16px; 
} 
    .welcome-main-text h3, .welcome-main-text h2{
    font-size: 18px;
}
.carousel-caption h3{
       font-size: 15px !important;
}
.welcome-main-text h4{
  
    margin-bottom:0px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #777;
    text-align: left;
}
.nav-call {
    width: auto !important;
    display: block !important;
    position: relative !important;
    float: initial !important;
    padding: 1px 8px !important;
}
.navbar-toggle {
    margin-right: 0px !important; 
}
.home-pg { 
    font-size: 16px !important;
}
.hide-it-res{
    display:none;
}
}

@media screen and (max-width: 1024px) {   
    .home-pg {
    color: #fff;
    text-decoration: none !important;
    font-size: 11px;
}
.nav-call h3:before {
    background-size: 100%;
    width: 25px;
    height: 25px;
}
.nav-call h4:before {
    background-size: 100%;
    width: 25px;
    height: 25px;
    margin-top: 10px;
}
.nav-call {
    width: 165px;
    padding: 1px 2px;
    height: 80px;
}
}

@media screen and (max-width: 900px) {   
    .home-pg {
    color: #fff;
    text-decoration: none !important;
    font-size: 11px;
}
.nav-call h3:before {
    background-size: 100%;
    width: 25px;
    height: 25px;
}
.nav-call h4:before {
    background-size: 100%;
    width: 25px;
    height: 25px;
    margin-top: 10px;
}
.nav-call {
    width: 165px;
    padding: 1px 2px;
    height: 80px;
}
}

@media screen and (max-width: 800px) {   
    .home-pg {
    color: #fff;
    text-decoration: none !important;
    font-size: 11px;
}
.nav-call h3:before {
    background-size: 100%;
    width: 25px;
    height: 25px;
}
.nav-call h4:before {
    background-size: 100%;
    width: 25px;
    height: 25px;
    margin-top: 10px;
}
.nav-call {
    width: 165px;
    padding: 1px 2px;
    height: 80px;
}
}

@media screen and (max-width: 1000px) {   
    .home-pg {
    color: #fff;
    text-decoration: none !important;
    font-size: 11px;
}
.nav-call h3:before {
    background-size: 100%;
    width: 25px;
    height: 25px;
}
.nav-call h4:before {
    background-size: 100%;
    width: 25px;
    height: 25px;
    margin-top: 10px;
}
.nav-call {
    width: 165px;
    padding: 1px 2px;
    height: 80px;
}
}

@media screen and (max-width: 1100px) {   
    .home-pg {
    color: #fff;
    text-decoration: none !important;
    font-size: 11px;
}
.nav-call h3:before {
    background-size: 100%;
    width: 25px;
    height: 25px;
}
.nav-call h4:before {
    background-size: 100%;
    width: 25px;
    height: 25px;
    margin-top: 10px;
}
.nav-call {
    width: 165px;
    padding: 1px 2px;
    height: 80px;
}
}

@media screen and (max-width: 375px) {
    .welcome-main-text h3, .welcome-main-text h2{
    font-size: 22px;
}
.carousel-caption h3{
       font-size: 15px !important;
}
.welcome-main-text h4{
  
    margin-bottom:0px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #777;
    text-align: left;
}
}


@media screen and (max-width: 414px) {
    .welcome-main-text h3, .welcome-main-text h2{
    font-size: 25px;
    float:left;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #777;
    text-align: left;
}

}

@media screen and (max-width: 384px) {
    .welcome-main-text h3, .welcome-main-text h2{
    font-size: 18px;
    float:left;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #777;
    text-align: left;
}

}

@media screen and (max-width: 768px) {
    .carousel-caption h3{
    font-size: 38px;
    
}
.welcome-main-text h4{
  
    margin-bottom:0px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
   
    text-align: left;
}

}
